.dv0{
margin-top:160px;
position:relative;
min-width:1200px;
height:291px;
background:url(../../templates/5/1620571806.jpg);
background-size:auto auto;
}

.dv1{
left:50%;
padding-top:40px;
padding-bottom:50px;
position:relative;
width:1200px;
height:100%;
transform: translateX(-50%);
background-size:auto auto;
}

.dv2{
position:relative;
min-width:1200px;
background-size:auto auto;
}

.dv3{
left:50%;
padding-top:50px;
padding-left:15px;
padding-bottom:50px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv4{
line-height:1.2;
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Medium';
font-size:48px;
color:#fff;
text-transform:inherit;
}

.dv5{
line-height:1.3;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:27px;
color:#fff;
}

.dv176{
position:relative;
background-size:auto auto;
}

.dv9{
padding-top:25px;
padding-left:30px;
margin-left:20px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv10{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:18px;
text-transform:uppercase;
}

.dv11{
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
text-align:justify;
font-size:16px;
}

.dv6{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv13{
position:relative;
width:185px;
height:250px;
flex-shrink:0;
background:#fff;
background:#fff url(/engine12/modules/../../templates/5/1642696968.jpg);
background-position:left -2px center;
background-size:contain;
background-repeat:no-repeat;
cursor:pointer;
}

.dv14{
padding-top:35px;
padding-left:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv15{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
text-transform:uppercase;
}

.dv17{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv16{
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv12{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv19{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/5/1620572622.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv20{
padding-top:5px;
padding-left:65px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv21{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv22{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv23{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv24{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv18{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv26{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/5/1620572862.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv27{
padding-top:5px;
padding-left:65px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv28{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv29{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv30{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv25{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv32{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/5/1620573007.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv33{
padding-top:5px;
padding-left:65px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv34{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv35{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv36{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv31{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv38{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/5/1620573128.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv39{
padding-top:5px;
padding-left:65px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv40{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv41{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv42{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv45{
padding-top:5px;
padding-left:65px;
margin-left:20px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv46{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:18px;
}

.dv47{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:18px;
}

.dv48{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
text-align:justify;
font-size:16px;
}

.dv51{
padding-top:5px;
padding-left:65px;
margin-left:20px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv52{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:18px;
}

.dv53{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:18px;
}

.dv54{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
text-align:justify;
font-size:16px;
}

.dv57{
padding-top:5px;
padding-left:65px;
margin-left:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv58{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:18px;
}

.dv59{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:18px;
}

.dv60{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
text-align:justify;
font-size:16px;
}

.dv63{
padding-top:5px;
padding-left:65px;
margin-left:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv64{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:18px;
}

.dv65{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:18px;
}

.dv66{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
text-align:justify;
font-size:16px;
}

.dv37{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv98{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv69{
position:relative;
width:185px;
height:250px;
flex-shrink:0;
background:url(../../templates/5/1682504611.jpg);
background-position:center center;
background-size:contain;
background-repeat:no-repeat;
cursor:pointer;
}

.dv70{
padding-top:25px;
padding-left:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv71{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv72{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv73{
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv104{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv75{
position:relative;
width:185px;
height:250px;
flex-shrink:0;
background:url(../../templates/5/1682504636.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
}

.dv76{
padding-top:25px;
padding-left:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv77{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv78{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv79{
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv110{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv81{
position:relative;
width:185px;
height:250px;
flex-shrink:0;
background:url(../../templates/5/1682504662.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
}

.dv82{
padding-top:25px;
padding-left:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv83{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv84{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv85{
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv116{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv87{
position:relative;
width:185px;
height:250px;
flex-shrink:0;
background:url(../../templates/5/1682504681.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
}

.dv88{
padding-top:25px;
padding-left:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv89{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv90{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv91{
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv94{
padding-top:25px;
padding-left:30px;
margin-left:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv95{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:18px;
text-transform:uppercase;
}

.dv96{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:18px;
}

.dv97{
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
text-align:justify;
font-size:16px;
}

.dv122{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv99{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/5/1652962059.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv100{
padding-top:5px;
padding-left:65px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv101{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv102{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv103{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv128{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv105{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/5/1652962119.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv106{
padding-top:5px;
padding-left:65px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv107{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv108{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv109{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv134{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv111{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/5/1652962175.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv112{
padding-top:5px;
padding-left:65px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv113{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv114{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv115{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv140{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv117{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/5/1652962213.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv118{
padding-top:5px;
padding-left:65px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv119{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv120{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv121{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv146{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv123{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/5/1652962255.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv124{
padding-top:5px;
padding-left:65px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv125{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv126{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv127{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv152{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv129{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/5/1652962298.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv130{
padding-top:5px;
padding-left:65px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv131{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv132{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv133{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv158{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv135{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/5/1652962338.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv136{
padding-top:5px;
padding-left:65px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv137{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv138{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv139{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv67{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv141{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/5/1652962377.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv142{
padding-top:5px;
padding-left:65px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv143{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv144{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv145{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv177{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv147{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/5/1652962425.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv148{
padding-top:5px;
padding-left:65px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv149{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv150{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv151{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv68{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv153{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/5/1652962459.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv154{
padding-top:5px;
padding-left:65px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv155{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv156{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv157{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv74{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv159{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/5/1652962498.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv160{
padding-top:5px;
padding-left:65px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv161{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv162{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv163{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv80{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv165{
position:relative;
width:146px;
height:210px;
flex-shrink:0;
background:url(../../templates/5/1652962536.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
box-shadow:3px 3px 10px rgba(0,0,0,0.3);
}

.dv166{
padding-top:5px;
padding-left:65px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv167{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv168{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv169{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv86{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv171{
position:relative;
width:185px;
height:250px;
flex-shrink:0;
background:url(../../templates/5/1682504708.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
}

.dv172{
padding-top:25px;
padding-left:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv173{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv174{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv175{
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

.dv164{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv170{
display:flex;
margin-bottom:50px;
position:relative;
justify-content:space-between;
background-size:auto auto;
}

.dv178{
position:relative;
width:185px;
height:250px;
flex-shrink:0;
background:url(../../templates/5/1710419246.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
cursor:pointer;
}

.dv179{
padding-top:25px;
padding-left:30px;
position:relative;
flex-grow:1;
background-size:auto auto;
}

.dv180{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv181{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
}

.dv182{
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
}

p{
text-indent:20px;
}

li{
margin-left:20px;
}

